Growl/GNTP Version History

3 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.2.5 43.0 kB Works with Firefox 1.5 and later

v1.2.5 fixes a bug that prevented compatibility with Growl 1.3 (Mac) and also removes the unused password preference input box

Version 1.2.4 43.0 kB Works with Firefox 1.5 and later

v1.2.4 replaces the JSON.org parsing routine with the native JSON parser

Version 1.2.3 45.1 kB Works with Firefox 1.5 and later

v1.2.3 supports FF4